.apropos{
    display: flex;
    flex-direction: column;
    margin-bottom: 60px;
}
.titleApropos{
    text-align: center;
    margin: 10px auto;
}
.infosApropos{
    
    margin: 15px 150px;
    background-color: rgba(255, 255, 255, 0.2);
    padding: 10px 20px;
    border-radius: 10px;
}
.textApropos{
    text-align: center;
    margin: 20px 0px;

}
.paraApropos{
    margin: 15px 0px;
}
.ulApropos{
    margin: 10px 0px;
    text-align: left;
}

.footer {
    position: relative;
}

@media only screen and (max-width: 670px) {
    
    .infosApropos{
        margin: 10px 20px;
    }
    
}